html {
  overflow-y: scroll; }

body {
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
  font-size: 14px;
  color: black;
  background-color: #245107;
  min-width: 1200px; }

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
  width: 982px; }

.row {
  margin-left: 0; }

a {
  color: black; }

a:hover {
  color: black; }

div#top-brown-bg {
  background-color: #5c4226;
  height: 50px; }

div#shadow-underlay {
  margin-top: -30px;
  margin-right: auto;
  margin-left: auto;
  width: 1050px;
  -moz-box-shadow: 0 0 75px black;
  -webkit-box-shadow: 0 0 75px black;
  box-shadow: 0 0 75px black; }

div#content-panel {
  min-height: 150px;
  background-color: #eaeaea; }

div#header {
  margin-left: 35px;
  margin-right: 33px;
  background: white; }

div#nfc-logo {
  margin-top: 20px;
  margin-left: 35px;
  width: 301px;
  height: 56px;
  float: left;
  border: none; }

div#header-right-area {
  margin-top: 20px;
  margin-right: 33px;
  float: right;
  color: #5c4226; }
  div#header-right-area #header-phone {
    text-align: right; }
    div#header-right-area #header-phone h4 {
      margin: 0; }
  div#header-right-area #header-menu {
    margin-top: 14px; }
    div#header-right-area #header-menu ul {
      font-size: 12px;
      font-weight: bold;
      list-style-type: none; }
      div#header-right-area #header-menu ul li {
        float: left;
        margin-right: 25px; }
        div#header-right-area #header-menu ul li a {
          color: #5c4226; }
      div#header-right-area #header-menu ul li:last-child {
        margin-right: 0; }

div#page-image img {
  border: none; }

div#content {
  margin-left: 35px;
  margin-right: 33px;
  padding-bottom: 20px; }

div#footer {
  background-color: #5c4226;
  color: #eaeaea;
  line-height: 35px;
  text-align: center;
  font-size: 14px; }

h2 {
  color: #245107;
  font-size: 20px; }

h3 {
  color: #245107;
  font-size: 17.5px; }

h4 {
  color: #245107;
  font-size: 15px; }

hr {
  border-top: 1px solid #5c4226;
  border-bottom: 1px solid #5c4226; }

div.right-border {
  border-right: 2px solid #5c4226;
  margin-right: -2px; }

div.no-left-margin {
  margin-left: 0; }

.green {
  color: #245107; }

.brown {
  color: #5c4226; }

img.border {
  border: 1px solid black; }

div.span4 {
  height: 190px; }

.feature-image {
  float: right;
  margin-right: 15px;
  margin-left: 11px; }

div#featured-distributor {
  width: 835px;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #245107; }

div#featured-distributor h4 {
  padding-left: 6px;
  margin: 0;
  color: white;
  background-color: #245107; }

div#featured-distributor p {
  padding-left: 5px;
  padding-top: 5px; }

div#news {
  width: 835px;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  color: #245107; }

span#news-heading {
  font-style: italic;
  padding-left: 20px;
  font-size: 16px; }

span#news-description {
  font-size: 20px;
  font-weight: bold; }

a.news-link:link, a.news-link:visited, a.news-link:active, a.news-link:hover {
  color: #245107; }

.faq-bullet {
  color: #245107;
  font-weight: bold;
  padding-right: 4px;
  font-size: 18px;
  line-height: 14px;
  vertical-align: bottom; }

p#mission {
  color: #245107;
  font-style: italic;
  text-align: center;
  font-weight: bold; }

a.featured-link:link, a.featured-link:visited, a.featured-link:active, a.featured-link:hover {
  color: #FFFFFF; }

#featured-img img {
  margin-left: 60px;
  border: 0px solid #aea9a5;
  padding-bottom: 20px; }

table#feed-product {
  width: 835px;
  border-spacing: 5px 10px; }

table#feed-product th.centerTableRow, td.centerTableRow {
  text-align: center; }

table#feed-product th {
  background-color: #d9c3aa;
  text-align: left;
  padding-left: 20px; }

.feedProductRow {
  border: 2px solid #FFFFFF; }

table#feed-product td {
  background-color: #e8e1d8;
  padding-left: 20px; }

.get-pdf {
  float: right; }

.subtitle-left {
  width: 460px;
  float: left;
  min-height: 1px; }

.subtitle-center {
  width: 940px;
  text-align: center;
  font-weight: bold;
  padding-bottom: 0px; }

.green-link {
  text-decoration: underline;
  color: #245107; }

.contact-name {
  font-weight: bold;
  font-size: 16px; }

.contact-submit {
  background-color: #245107;
  color: #FFFFFF;
  font-weight: bold;
  padding: 3px 15px 3px 15px; }

.contact-form-title {
  font-weight: bold; }

.font20 {
  font-size: 20px;
  color: #245107; }

#contact-form {
  border: 0;
  margin: 0;
  padding: 0;
  list-style: none; }

#contact-form label {
  font-size: 12px;
  text-align: right;
  float: left;
  width: 100px;
  padding-right: 5px;
  font-weight: bold; }

div#thank-you {
  padding-bottom: 235px; }
